<%@ Page language="c#" Codebehind="LaunchPage.aspx.cs" AutoEventWireup="false" Inherits="TIES.WebUI.LaunchPage" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
	<HEAD>
		<title>LaunchPage</title>
		<script language="javascript">

		function openPage(){
				var newWindow = window.open('MainFrame.aspx',null,'top=0, left=0, height=700, width=1012, toolbar=no, menubar=no, status=no, location=no, resizable=yes'); 
				newWindow.opener.top.close();
				//self.close();
				
		}

		</script>
		<meta name="GENERATOR" Content="Microsoft Visual Studio 7.0">
		<meta name="CODE_LANGUAGE" Content="C#">
		<meta name="vs_defaultClientScript" content="JavaScript">
		<meta name="vs_targetSchema" content="http://schemas.microsoft.com/intellisense/ie5">
	</HEAD>
	<body MS_POSITIONING="GridLayout" onload="openPage()">
		<form id="LaunchPage" method="post" runat="server">
		</form>
	</body>
</HTML>
